SRC/ilaclr.f(3)

NAME
SRC/ilaclr.f

SYNOPSIS

  Functions/Subroutines
integer function ilaclr (m, n, a, lda)
ILACLR scans a matrix for its last non-zero row.

Function/Subroutine Documentation

  integer function ilaclr (integer m, integer n, complex, dimension( lda, * ) a, integer lda)

ILACLR scans a matrix for its last non-zero row.

Purpose:

    !>
    !> ILACLR scans A for its last non-zero row.
    !>

Parameters
    M

    !>          M is INTEGER
    !>          The number of rows of the matrix A.
    !>

    N

    !>          N is INTEGER
    !>          The number of columns of the matrix A.
    !>

    A

    !>          A is COMPLEX array, dimension (LDA,N)
    !>          The m by n matrix A.
    !>

    LDA

    !>          LDA is INTEGER
    !>          The leading dimension of the array A. LDA >= max(1,M).
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 77 of file ilaclr.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.